[setup]
AppTitle      =  ÐÁµÏÂÃÐÐ¼Ç
Ename         =  XinDiLuXingJi              
AppName       =  cindystravels.exe
SoftId        = 31443
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2013/11/28 17:38:33 
RunNum        =14
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
